
HTML, BODY {
    margin:0px;
    padding:0px;
    border:none;
	background:url(art/body_bg.gif) repeat-x #fff7d3;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:13px;
	color:#333333;
}

h1,h2,h3,h4,h5,h6 {margin:0;}

/*p {margin:0;}*/

a {text-decoration:none;}

a:hover {position:relative; bottom:1px;}
	
#header {
	width:1000px;
	height:88px;
	background:url(art/header.jpg) no-repeat;
	position:relative;
	z-index:100;
}
	#header a {color:#fff7d3; padding:4px;}
	#header a:hover {text-decoration:underline;}
	#header h1 {text-align:left; color:#fff7d3; font-size:16px; font-weight:normal; position:relative; left:106px; top:56px;}
	#header h6 {text-align:right; color:#fff7d3; font-size:12px; font-weight:normal; position:relative; right:30px; top:28px;}

.logo {position:absolute; top:1px; left:2px; z-index:200;}

#holder {
	width:100%;
	min-height:280px;
	background:url(art/menuholder_bg.jpg) no-repeat;
}

/*menu*/

#menu {
	width:272px;
	position:relative;
	top:20px;
	/*background:url(art/menu_bg.gif) no-repeat bottom left;*/
}

/*normal*/
#menuP p {width:260px; border-bottom:1px solid #fff7d3; text-align:right; font-size:14px; padding:0 0 2px 0; margin:2px 0 2px 0;}

#menuP a {padding:4px; margin:0; color:#910000}

/*hover*/
#menuPhover p {width:260px; border-bottom:1px solid #fff7d3; text-align:right; font-size:14px; padding:0 0 2px 0; margin:2px 0 2px 0;}

#menuPhover a {padding:4px; margin:0; color:#4b3d25; text-shadow:-1px -1px 0 #fff;}

#menuPhover {background:url(art/icon_menu.gif) no-repeat right top}

#flash {
	width:714px;
	height:277px;
	background:url(art/flash_bg.png) no-repeat;
	position:relative;
}
	.flashPos {position:relative; top:15px; left:15px}

#flash .leadkep {position:relative; top:15px; left:15px; width:686px; height:256px; border:1px}

#felirat {
	position:absolute;
	padding:32px 0 0 14px;
	margin:0 0 0 15px;
	bottom:6px;
	font-weight:bold;
	color:#910000;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(art/fokep_bg.png);
	background-repeat:no-repeat;
	width:504px;
	height:33px;
}

/*tartalom*/	

#mainPage {
	background:url(art/content_repeat.gif) repeat-y left;
}

#aktual {
	width:222px;
	background:#c2a167;
	color:#fff7d3;
}
	#aktual h1 {font-size:22px; font-weight:normal; padding:10px 15px 10px 0;}
	#aktual h2 {font-size:14px; font-weight:normal; border-bottom:1px solid #fff7d3; padding:2px 15px 2px 0;}
	#aktual a {color:#fff7d3; padding:2px;}
	#aktual a:hover {color:#720000; padding:2px;}

#search {}
	#search .form {margin:0; padding:10px;}
	#search .field {color:#c2a167; background:#eedfa3; border:none; padding:4px; margin:4px 0 4px 0;}
	#search .button {width:67px; height:27px; background:url(art/button_mehet.gif); border:none;}
	#search .button:hover {background:url(art/button_mehet_hover.gif); cursor:pointer;}
	#search h3 {color:#917245; padding:10px 15px 10px 0; font-size:22px; font-weight:normal}

/*szöveges rész*/

#text {
	border-left:4px solid #fff7d3;
	padding:10px;
	color:#fff7d3;
}
	#text .title {width:240px; border-bottom:2px solid #fff7d3; position:relative; left:-10px; padding:0 0 10px 10px; margin:0 0 10px 0;}
	#text .title h2 {margin:0; width:476px; text-transform:uppercase;}
	#text a {color:#fff; border-bottom:1px dotted #c3a06d;}
	#text h1 {margin:4px 0 4px 0;}
	#text h2 {margin:4px 0 4px 0;}
	#text h3 {margin:4px 0 4px 0;}
	#text img {border:solid 2px #fff7d3; margin:4px;}

#gallery {
	padding:10px;
}
	#gallery a {color:#917245;}
	#gallery .title {width:100px; border-bottom:2px solid #917245; position:relative; left:-14px; padding:0 0 10px 10px; margin:0 0 10px 0;}
	#gallery h2 {color:#917245; text-align:left;}
	#gallery img {padding:4px; border:4px solid #c2a167; background:#fff7d3;}
	#gallery a:hover img {border:4px solid #7f2113; background:#fff;}

.bgC1 {
	background:#917245;
	height:auto;
}

.bgC2 {
	background:#eedfa3;
	border-left:4px solid #fff7d3;
}
	
/*slideshow*/

ul.slideshow {
	list-style:none;
	width:450px;
	height:200px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
	
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {
	border:none;	
}


#slideshow-caption {
	width:450px;
	height:70px;
	position:absolute;
	bottom:0;
	left:0;	
	color:#fff;
	background:#000;
	z-index:500;
}

#slideshow-caption .slideshow-caption-container {
	padding:5px 10px;		
	z-index:1000;
}

#slideshow-caption h3 {
	margin:0;
	padding:0;	
	font-size:14px;
}

#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
}

#leadkep1 {
	margin:5px 0 0 0;
	padding:0;
	border:solid 2px #fff7d3;
	margin:0 6px 0 0;
}

#bannerleft {
	width:222px;
	margin:10px 0 0 0;
}

#bannerright {
	width:200px;
	top:120px;
	position:absolute;
	margin:0 0 0 1000px;
}

#banner {
	margin:0 0 12px 0;
}

#val hr {
	height:1px;
	color:#675439;
	background-color:#eedfa3;
	border:none;
	width:90%;
}

#hirdetes {
	position:absolute;
	top:80px;
	left:140px;
	z-index:100;
}

#hirdetes img {
    -moz-box-shadow: 4px 4px 10px #333;
    -webkit-box-shadow: 4px 4px 10px #333;
	border:solid 3px #999;
}

/*footer*/

.main {
	background:#910000;
	padding:10px;
	border-left:4px solid #fff7d3;
}
	.main a {color:#fff7d3; padding:4px;}
	.main a:hover {text-decoration:underline;}

.copy {
	background:#c2a167;
	border-left:4px solid #fff7d3;
	color:#fff7d3;
	font-size:11px;
	text-align:center
}
	.copy a {color:#fff7d3; padding:4px;}
	
.link_cim {
	font-weight:bold;
}

.akadaly {
	position:absolute;
	right:30px;
	top:2px;
}